Debian Bug report logs - #703737
ITP: libregexp-log-perl -- base class for log files regexp builders

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Fri, 22 Mar 2013 23:30:06 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libregexp-log-perl/0.06-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703737; Package wnpp. (Fri, 22 Mar 2013 23:30:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Fri, 22 Mar 2013 23:30:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libregexp-log-perl -- base class for log files regexp builders
Date: Sat, 23 Mar 2013 00:20:51 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libregexp-log-perl
  Version         : 0.06
  Upstream Author : Philippe 'BooK' Bruhat <book@cpan.org>
* URL             : http://search.cpan.org/dist/Regexp-Log/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : base class for log files regexp builders

 Regexp::Log is a base class for a variety of modules that generate
 regular expressions for performing the usual data munging tasks on log
 files that cannot be simply split().
 .
 The goal of this module family is to compute regular expressions based
 on the configuration string of the log.
 .
 Please note that there is I<nothing useful> you can do with
 Regexp::Log! Use one of its derived classes!



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Mar 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Tue, 16 Apr 2013 19:03:32 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Tue, 16 Apr 2013 19:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 703737-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703737-close@bugs.debian.org
Subject: Bug#703737: fixed in libregexp-log-perl 0.06-1
Date: Tue, 16 Apr 2013 19:00:06 +0000
Source: libregexp-log-perl
Source-Version: 0.06-1

We believe that the bug you reported is fixed in the latest version of
libregexp-log-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703737@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libregexp-log-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 23 Mar 2013 00:36:36 +0100
Source: libregexp-log-perl
Binary: libregexp-log-perl
Architecture: source all
Version: 0.06-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libregexp-log-perl - base class for log files regexp builders
Closes: 703737
Changes: 
 libregexp-log-perl (0.06-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703737.
Checksums-Sha1: 
 94aa05fabf08ac4907ca3630cf21f5deb7d0ed35 2079 libregexp-log-perl_0.06-1.dsc
 b9ff5da8be18019b16c767d7ce5693876ecb8d67 10087 libregexp-log-perl_0.06.orig.tar.gz
 fe050255630d3a167edca81a60acc05bdf67f33b 2511 libregexp-log-perl_0.06-1.debian.tar.gz
 851add22c6a2a692f5e868979826bb9b7c9f90f0 16462 libregexp-log-perl_0.06-1_all.deb
Checksums-Sha256: 
 7da34cf775963ab0f2b2af69610257126d7000230dd948c23ce7243962a22d20 2079 libregexp-log-perl_0.06-1.dsc
 5a0b9209cc2c15cdfad13bed98f9ce11d1fef3aafbc57c47cad3a99d02751390 10087 libregexp-log-perl_0.06.orig.tar.gz
 87b7b8da0bd87d5e4497e84d2f1753aaf7544c9c6423f783d2486a8ce30064fd 2511 libregexp-log-perl_0.06-1.debian.tar.gz
 95febe99361973f96b03b81dde43038fa02b29fc4eadc24f608db20023c9711b 16462 libregexp-log-perl_0.06-1_all.deb
Files: 
 f2e9e62610ad0157eb7450a7b98658de 2079 perl optional libregexp-log-perl_0.06-1.dsc
 2d91edac5ecbfd9c4ca7c7366f31db52 10087 perl optional libregexp-log-perl_0.06.orig.tar.gz
 c0974f5c2fffb29a559619b40bf96250 2511 perl optional libregexp-log-perl_0.06-1.debian.tar.gz
 d9fff59aeffa4f07f27497d697abeb97 16462 perl optional libregexp-log-perl_0.06-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRTOtzAAoJECx8MUbBoAEhR/sP/3Gxowo96NYLwXTxNFeU0uyv
I1lxnwB0mG2tyKRaRY4Gs/wTQQpmWJ4om/D7mq9CqyplYsyRWJu/zEjnqk7ofY6m
TWmvJ0LTCB8EBvqknRYQwcJ3+xXbeltTPI3ZbQh4KZgjx4mlIz60cbcstQB35laC
dcXCkhmqZ2dE4pYhEUK6Jn7VEXG7qiCSBadUc6EquIoT0Tef86aWKm5JNFGOehYK
h2jNKiMt/5y3xv5YYYbtK0/qlo2501vUovUE559UIRZdhu1DH3UDZaalKOxaRo+y
3X9pipz+TicsSNaqeCA9QTF+ytc64VczCW6h6FcBww3yVEPwj3HdKy1XZS2zKGuG
Z6dxqv/LwrBmLGhpB3iyE6OLHqn6rPj8M79OvGeiE7WMr6vk3rPimAJzAgiHt1+D
FR6MR1LGtlkwH2hkQrtf/JudSK7nzIyPkKbpUUq4iY2orExZ0Nlzuz86vawQ7LrW
1hoSvI8HcSx6AjjQyE4Tp6xqjqGJ+uJbfuQ0Ip3EwxI87JkmYeXVg51Vf1QBe5Q/
Mz/khGc95YVvN2rQhrkOxizLjpJJAqYyRQ106eFLi8hza4swWPh2mVbFIaczysL2
U4DQ6kyybyZjrWe8WO+NiB+mir+QuFnX386zgRqw/ZoKFfKa2NOxHfMheVBPGyI7
/lBjA6WHx9QCrkwy5ezi
=Os+N
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 15 May 2013 07:29:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:55:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.